



.bannerContactos {
	position: relative;
	width: 100%;
	/*top: 0px;*/
	/*right: 0px;*/
	overflow: hidden;
	height: 660px; 												/* You must set a specified height */
	background-position: center; 								/* Center the image */
	background-repeat: no-repeat; 								/* Do not repeat the image */
	background-size: cover; 									/* Resize the background image to cover the entire container */
}











.espacoTextos {
	clear: both;
	width: 100%;
	position: relative;
	overflow: hidden;
	/*background-color: #f6f5f5;*/
	margin-bottom: 120px;
}
	.espacoTextos .espacoTextos_centro {
		position: relative;
		padding: 0 0 0 0 ;
		margin: 0 auto;
		max-width: 1440px;
		width: 100%;
		overflow: hidden;
	}
		.espacoTextos .espacoTextoscentro_place {
			position: relative;
			overflow: hidden;
			width: 960px;
			margin-left: 50px;
			/*background-color: #f600f5;*/
		}
			.espacoTextos .espacoTextos_centro .eTc_tit1 {
				position: relative;
				margin-top: 60px;
				margin-left: 20px;
				font-family: "scale-variable",sans-serif;
				font-variation-settings: 'wdth' 50, 'wght' 700;

				font-style: normal;
				font-size: 78px;
				color: #2b150f;
				line-height: 80px;
			}
			.espacoTextos .espacoTextos_centro .eTc_tit2 {
				position: relative;
				margin-top: 2px;
				margin-left: 20px;
				margin-bottom: 30px;
				font-family: "scale-variable",sans-serif;
				font-variation-settings: 'wdth' 50, 'wght' 500;

				font-style: normal;
				font-size: 30px;
				color: #2b150f;
				line-height: 36px;
			}
			.espacoTextos .espacoTextos_centro .eTc_txt1 {
				position: relative;
				margin-top: 10px;
				margin-left: 20px;
				font-family: "scale-variable",sans-serif;
				font-variation-settings: 'wdth' 75, 'wght' 300;

				font-style: normal;
				font-size: 22px;
				color: #a63424;
				line-height: 28px;
			}
			.espacoTextos .espacoTextos_centro .eTc_txt2 {
				position: relative;
				margin-top: 30px;
				margin-left: 20px;
				font-family: "scale-variable",sans-serif;
				font-variation-settings: 'wdth' 75, 'wght' 400;

				font-style: normal;
				font-size: 22px;
				color: #a63424;
				line-height: 28px;
			}














.loja {
	clear: both;
	/*background-color: #efe9e0;*/
	width: 100%;
	position: relative;
	overflow: hidden;
	text-align: left;
}
	.loja .loja_centro {
		position: relative;
		padding: 0 0 0 0 ;
		margin: 0 auto;
		max-width: 1440px;
		width: 100%;
		height: 740px;
		/*background-color: #ff0000;*/
		overflow: hidden;
		margin-bottom: 100px;
	}
		.loja .loja_centro .loja_quadro1 {
			position: absolute;
			width: 1440px;
			height: 740px;
			right: 0px;
			top: 0px;
		}
			.loja .loja_centro .loja_quadro1 .slot1_Q1 {
				float: left;
				position: relative;
				width: 745px;
				height: 740px;
				overflow: hidden;
			}
				.loja .loja_centro .loja_quadro1 .slot1_Q1 .lojaIMG {
					position: absolute;
					width: 710px;
					background-color: #606060;
					top: 0px;
					left: 0px;

					/*background-image: url("../uploads/noticias/n_1.jpg");*/ 	/* The image used */
					height: 740px; 												/* You must set a specified height */
					background-position: center; 								/* Center the image */
					background-repeat: no-repeat; 								/* Do not repeat the image */
					background-size: cover; 									/* Resize the background image to cover the entire container */
				}
			.loja .loja_centro .loja_quadro1 .slot2_Q1 {
				float: left;
				position: relative;
				width: 695px;
				/*background-color: #FF00FF;*/
				overflow: hidden;
			}
				.loja .loja_centro .loja_quadro1 .slot2_Q1 .placeText {
					position: relative;
					width: 85%;
					/*background-color: #FF0000;*/
					margin-top: 40px;
					margin-left: 20px;
				}
					.loja .loja_centro .loja_quadro1 .slot2_Q1 .placeText .lojaFrase1 {
						position: relative;
						margin: 0px;
						margin-top: 3px;
						margin-left: 15px;
						width: 380px;
						font-family: "scale-variable",sans-serif;
						font-variation-settings: 'wdth' 50, 'wght' 700;
						font-size: 64px;
						color: #2b150f;
						line-height: 63px;
					}
					.loja .loja_centro .loja_quadro1 .slot2_Q1 .placeText .lojaFrase2 {
						position: relative;
						margin: 0px;
						margin-top: 20px;
						margin-left: 15px;
						margin-bottom: 30px;
						width: 380px;
						font-family: "scale-variable",sans-serif;
						font-variation-settings: 'wdth' 75, 'wght' 400;
						font-size: 25px;
						color: #a63424;
						line-height: 25px;
					}
					.loja .loja_centro .loja_quadro1 .slot2_Q1 .placeText .lojaFrase3 {
						position: relative;
						margin: 0px;
						margin-top: 6px;
						margin-left: 15px;
						width: 572px;
						font-family: "scale-variable",sans-serif;
						font-variation-settings: 'wdth' 75, 'wght' 400;
						font-size: 18px;
						color: #2b150f;
						line-height: 25px;
					}
					.loja .loja_centro .loja_quadro1 .slot2_Q1 .placeText .lojaFrase4 {
						position: relative;
						margin: 0px;
						margin-top: 15px;
						margin-left: 15px;
						font-family: "scale-variable",sans-serif;
						font-variation-settings: 'wdth' 50, 'wght' 500;
						font-size: 30px;
						color: #2b150f;
						line-height: 30px;
					}

















.infos {
	clear: both;
	background-color: #f6f5f5;
	width: 100%;
	position: relative;
	overflow: hidden;
	text-align: left;
	/*margin-bottom: 70px;*/
}
	.infos .infos_centro {
		position: relative;
		padding: 0 0 0 0 ;
		margin: 0 auto;
		max-width: 1440px;
		width: 100%;
		height: 720px;
		/*background-color: #ff0000;*/
		overflow: hidden;
		margin-top: 100px;
		margin-bottom: 100px;
	}
		.infos .infos_centro .slot1_Q2 {
			float: left;
			position: relative;
			width: 730px;
			/*background-color: #FF00FF;*/
			overflow: hidden;
		}
			.infos .infos_centro .slot1_Q2 .placeText {
				position: relative;
				width: 85%;
				/*background-color: #FF0000;*/
				margin-top: 40px;
				margin-left: 55px;
			}
				.infos .infos_centro .slot1_Q2 .placeText .infosFrase1 {
					position: relative;
					margin: 0px;
					margin-top: 50px;
					margin-left: 15px;
					margin-bottom: 18px;
					font-family: "scale-variable",sans-serif;
					font-variation-settings: 'wdth' 50, 'wght' 700;

					font-size: 64px;
					color: #2b150f;
					line-height: 64px;
				}
				.infos .infos_centro .slot1_Q2 .placeText .infosFrase2 {
					position: relative;
					margin: 0px;
					margin-top: 20px;
					margin-left: 15px;
					font-family: "scale-variable",sans-serif;
					font-variation-settings: 'wdth' 50, 'wght' 500;

					font-size: 22px;
					color: #a6321e;
					line-height: 22px;
				}
				.infos .infos_centro .slot1_Q2 .placeText .infosFrase3 {
					position: relative;
					margin: 0px;
					margin-top: 12px;
					margin-left: 15px;
					font-family: "scale-variable",sans-serif;
					font-variation-settings: 'wdth' 50, 'wght' 500;

					font-size: 30px;
					color: #2b150f;
					line-height: 30px;
				}
				.infos .infos_centro .slot1_Q2 .placeText .infosFrase4 {
					position: relative;
					margin: 0px;
					margin-top: 6px;
					margin-left: 15px;
					margin-bottom: 15px;
					font-family: "scale-variable",sans-serif;
					font-variation-settings: 'wdth' 50, 'wght' 500;

					font-size: 22px;
					color: #2b150f;
					line-height: 25px;
				}
				.infos .infos_centro .slot1_Q2 .placeText .infosFrase5 {
					position: relative;
					margin: 0px;
					margin-top: 6px;
					margin-left: 15px;
					margin-bottom: 15px;
					font-family: "scale-variable",sans-serif;
					font-variation-settings: 'wdth' 50, 'wght' 500;

					font-size: 18px;
					color: #2b150f;
					line-height: 21px;
				}
				.infos .infos_centro .slot1_Q2 .placeText .infosFrase6 {
					position: relative;
					margin: 0px;
					margin-top: 6px;
					margin-left: 15px;
					margin-bottom: 45px;
					font-family: "scale-variable",sans-serif;
					font-variation-settings: 'wdth' 50, 'wght' 500;

					font-size: 30px;
					color: #2b150f;
					line-height: 33px;
				}
				.infos .infos_centro .slot1_Q2 .placeText .infFrsLink:link {font-family: "scale-variable",sans-serif; font-variation-settings: 'wdth' 50, 'wght' 500; font-size:18px; color:#2b150f; text-decoration:none;}
				.infos .infos_centro .slot1_Q2 .placeText .infFrsLink:visited {font-family: "scale-variable",sans-serif; font-variation-settings: 'wdth' 50, 'wght' 500; font-size:18px; color:#2b150f; text-decoration:none;}
				.infos .infos_centro .slot1_Q2 .placeText .infFrsLink:hover {font-family: "scale-variable",sans-serif; font-variation-settings: 'wdth' 50, 'wght' 500; font-size:18px; color:#a6321e; text-decoration:none;}
				.infos .infos_centro .slot1_Q2 .placeText .infFrsLink:active {font-family: "scale-variable",sans-serif; font-variation-settings: 'wdth' 50, 'wght' 500; font-size:18px; color:#2b150f; text-decoration:none;} 


				.infos .infos_centro .slot1_Q2 .placeText .eTc_sep {
					position: relative;
					width: 610px;
					height: 1px;
					background-color: #9f3024;
				}
				.infos .infos_centro .slot1_Q2 .placeText .eTc_linkplace {
					position: relative;
					width: 960px;
					height: 30px;
					/*background-color: #9f3004;*/
				}
					.infos .infos_centro .slot1_Q2 .placeText .eTc_linkplace .eTc_dirs:link {position:absolute; left:15px; top:10px; font-family: "scale-variable",sans-serif; font-variation-settings: 'wdth' 50, 'wght' 400; font-size:20px; color:#2b150f; text-decoration:none;}
					.infos .infos_centro .slot1_Q2 .placeText .eTc_linkplace .eTc_dirs:visited {position:absolute; left:15px; top:10px; font-family: "scale-variable",sans-serif; font-variation-settings: 'wdth' 50, 'wght' 400; font-size:20px; color:#2b150f; text-decoration:none;}
					.infos .infos_centro .slot1_Q2 .placeText .eTc_linkplace .eTc_dirs:hover {position:absolute; left:15px; top:10px; font-family: "scale-variable",sans-serif; font-variation-settings: 'wdth' 50, 'wght' 400; font-size:20px; color:#a6321e; text-decoration:none;}
					.infos .infos_centro .slot1_Q2 .placeText .eTc_linkplace .eTc_dirs:active {position:absolute; left:15px; top:10px; font-family: "scale-variable",sans-serif; font-variation-settings: 'wdth' 50, 'wght' 400; font-size:20px; color:#2b150f; text-decoration:none;} 






				.infos .infos_centro .slot1_Q2 .placeText .inf_zonadividida2 {
					position: relative;
					width: 960px;
					height: 125px;
					overflow: hidden;
				}
						.infos .infos_centro .slot1_Q2 .placeText .inf_zonadividida2 .infs1_linha1 {
							position: absolute;
							margin: 0px;
							top: 15px;
							left: 20px;
							font-family: "scale-variable",sans-serif;
							font-variation-settings: 'wdth' 50, 'wght' 500;
							font-style: normal;
							font-size: 22px;
							color: #a6321e;
							line-height: 22px;
						}
						.infos .infos_centro .slot1_Q2 .placeText .inf_zonadividida2 .infs1_linha2 {
							position: absolute;
							margin: 0px;
							top: 45px;
							left: 20px;
							font-family: "scale-variable",sans-serif;
							font-variation-settings: 'wdth' 50, 'wght' 500;
							font-style: normal;
							font-size: 22px;
							color: #2b150f;
							line-height: 22px;
						}
						.infos .infos_centro .slot1_Q2 .placeText .inf_zonadividida2 .infs1_linha3 {
							position: absolute;
							margin: 0px;
							top: 72px;
							left: 20px;
							font-family: "scale-variable",sans-serif;
							font-variation-settings: 'wdth' 50, 'wght' 500;
							font-style: normal;
							font-size: 30px;
							color: #2b150f;
							line-height: 30px;
						}
						.infos .infos_centro .slot1_Q2 .placeText .inf_zonadividida2 .infs1_linha4 {
							position: absolute;
							margin: 0px;
							top: 15px;
							left: 442px;
							width: 100px;
							font-family: "scale-variable",sans-serif;
							font-variation-settings: 'wdth' 50, 'wght' 500;
							font-style: normal;
							font-size: 22px;
							color: #a6321e;
							line-height: 25px;
						}
						.infos .infos_centro .slot1_Q2 .placeText .inf_zonadividida2 .infs1_linha5 {
							position: absolute;
							margin: 0px;
							top: 72px;
							left: 442px;
							font-family: "scale-variable",sans-serif;
							font-variation-settings: 'wdth' 50, 'wght' 500;
							font-style: normal;
							font-size: 30px;
							color: #2b150f;
							line-height: 30px;
						}
						.infos .infos_centro .slot1_Q2 .placeText .inf_zonadividida2 .infs1_linha6 {
							position: absolute;
							margin: 0px;
							top: 45px;
							left: 206px;
							font-family: "scale-variable",sans-serif;
							font-variation-settings: 'wdth' 50, 'wght' 500;
							font-style: normal;
							font-size: 22px;
							color: #2b150f;
							line-height: 22px;
						}
						.infos .infos_centro .slot1_Q2 .placeText .inf_zonadividida2 .infs1_linha7 {
							position: absolute;
							margin: 0px;
							top: 72px;
							left: 206px;
							font-family: "scale-variable",sans-serif;
							font-variation-settings: 'wdth' 50, 'wght' 500;
							font-style: normal;
							font-size: 30px;
							color: #2b150f;
							line-height: 30px;
						}
						.infos .infos_centro .slot1_Q2 .placeText .inf_zonadividida2 .eTczd2_divvert {
							position: absolute;
							top: 13px;
							left: 407px;
							width: 1px;
							height: 98px;
							background-color: #9f3024;
						}








		.infos .infos_centro .slot2_Q2 {
			float: left;
			position: relative;
			width: 710px;
			height: 740px;
			overflow: hidden;
		}
			.infos .infos_centro .slot2_Q2 .infosIMG {
				position: absolute;
				width: 710px;
				background-color: #606060;
				top: 0px;
				left: 0px;

				/*background-image: url("../uploads/noticias/n_1.jpg");*/ 	/* The image used */
				height: 720px; 												/* You must set a specified height */
				background-position: center; 								/* Center the image */
				background-repeat: no-repeat; 								/* Do not repeat the image */
				background-size: cover; 									/* Resize the background image to cover the entire container */
			}
















































@media screen and (max-width: 1440px) {





	.bannerContactos {
	    width: 100%;
	    height: 45.833vw;
	}





	.espacoTextos {
	    width: 100%;
	    margin-bottom: 8.333vw;
	}
	    .espacoTextos .espacoTextos_centro {
	        max-width: 100vw;
	        width: 100%;
	    }
	        .espacoTextos .espacoTextoscentro_place {
	            width: 66.667vw;
	            margin-left: 3.472vw;
	        }
	            .espacoTextos .espacoTextos_centro .eTc_tit1 {
	                margin-top: 4.167vw;
	                margin-left: 1.389vw;
	                font-size: 5.417vw;
	                line-height: 5.556vw;
	            }
	            .espacoTextos .espacoTextos_centro .eTc_tit2 {
	                margin-top: 0.139vw;
	                margin-left: 1.389vw;
	                margin-bottom: 2.083vw;
	                font-size: 2.083vw;
	                line-height: 2.5vw;
	            }
	            .espacoTextos .espacoTextos_centro .eTc_txt1 {
	                margin-top: 0.694vw;
	                margin-left: 1.389vw;
	                font-size: 1.528vw;
	                line-height: 1.944vw;
	            }
	            .espacoTextos .espacoTextos_centro .eTc_txt2 {
	                margin-top: 2.083vw;
	                margin-left: 1.389vw;
	                font-size: 1.528vw;
	                line-height: 1.944vw;
	            }















	.loja {
	    width: 100%;
	}
	    .loja .loja_centro {
	        max-width: 100vw;
	        width: 100%;
	        height: 51.389vw;
	        margin-bottom: 6.944vw;
	    }
	        .loja .loja_centro .loja_quadro1 {
	            width: 100vw;
	            height: 51.389vw;
	            right: 0vw;
	            top: 0vw;
	        }
	            .loja .loja_centro .loja_quadro1 .slot1_Q1 {
	                width: 51.736vw;
	                height: 51.389vw;
	            }
	                .loja .loja_centro .loja_quadro1 .slot1_Q1 .lojaIMG {
	                    width: 49.306vw;
	                    top: 0vw;
	                    left: 0vw;
	                    height: 51.389vw;
	                }
	            .loja .loja_centro .loja_quadro1 .slot2_Q1 {
	                width: 48.264vw;
	            }
	                .loja .loja_centro .loja_quadro1 .slot2_Q1 .placeText {
	                    width: 85%;
	                    margin-top: 2.778vw;
	                    margin-left: 1.389vw;
	                }
	                    .loja .loja_centro .loja_quadro1 .slot2_Q1 .placeText .lojaFrase1 {
	                        margin-top: 0.208vw;
	                        margin-left: 1.042vw;
	                        width: 26.389vw;
	                        font-size: 4.444vw;
	                        line-height: 4.375vw;
	                    }
	                    .loja .loja_centro .loja_quadro1 .slot2_Q1 .placeText .lojaFrase2 {
	                        margin-top: 1.389vw;
	                        margin-left: 1.042vw;
	                        margin-bottom: 2.083vw;
	                        width: 26.389vw;
	                        font-size: 1.736vw;
	                        line-height: 1.736vw;
	                    }
	                    .loja .loja_centro .loja_quadro1 .slot2_Q1 .placeText .lojaFrase3 {
	                        margin-top: 0.417vw;
	                        margin-left: 1.042vw;
	                        width: 39.722vw;
	                        font-size: 1.25vw;
	                        line-height: 1.736vw;
	                    }
	                    .loja .loja_centro .loja_quadro1 .slot2_Q1 .placeText .lojaFrase4 {
	                        margin-top: 1.042vw;
	                        margin-left: 1.042vw;
	                        font-size: 2.083vw;
	                        line-height: 2.083vw;
	                    }







	.infos {
	    width: 100%;
	}
	    .infos .infos_centro {
	        max-width: 100vw;
	        width: 100%;
	        height: 50vw;
	        margin-top: 6.944vw;
	        margin-bottom: 6.944vw;
	    }
	        .infos .infos_centro .slot1_Q2 {
	            width: 50.694vw;
	        }
	            .infos .infos_centro .slot1_Q2 .placeText {
	                width: 85%;
	                margin-top: 2.778vw;
	                margin-left: 3.819vw;
	            }
	                .infos .infos_centro .slot1_Q2 .placeText .infosFrase1 {
	                    margin-top: 3.472vw;
	                    margin-left: 1.042vw;
	                    margin-bottom: 1.25vw;
	                    font-size: 4.444vw;
	                    line-height: 4.444vw;
	                }
	                .infos .infos_centro .slot1_Q2 .placeText .infosFrase2 {
	                    margin-top: 1.389vw;
	                    margin-left: 1.042vw;
	                    font-size: 1.528vw;
	                    line-height: 1.528vw;
	                }
	                .infos .infos_centro .slot1_Q2 .placeText .infosFrase3 {
	                    margin-top: 0.833vw;
	                    margin-left: 1.042vw;
	                    font-size: 2.083vw;
	                    line-height: 2.083vw;
	                }
	                .infos .infos_centro .slot1_Q2 .placeText .infosFrase4 {
	                    margin-top: 0.417vw;
	                    margin-left: 1.042vw;
	                    margin-bottom: 1.042vw;
	                    font-size: 1.528vw;
	                    line-height: 1.736vw;
	                }
	                .infos .infos_centro .slot1_Q2 .placeText .infosFrase5 {
	                    margin-top: 0.417vw;
	                    margin-left: 1.042vw;
	                    margin-bottom: 1.042vw;
	                    font-size: 1.25vw;
	                    line-height: 1.458vw;
	                }
	                .infos .infos_centro .slot1_Q2 .placeText .infosFrase6 {
	                    margin-top: 0.417vw;
	                    margin-left: 1.042vw;
	                    margin-bottom: 3.125vw;
	                    font-size: 2.083vw;
	                    line-height: 2.292vw;
	                }
	                .infos .infos_centro .slot1_Q2 .placeText .infFrsLink:link {font-size: 1.25vw;}
	                .infos .infos_centro .slot1_Q2 .placeText .infFrsLink:visited {font-size: 1.25vw;}
	                .infos .infos_centro .slot1_Q2 .placeText .infFrsLink:hover {font-size: 1.25vw;}
	                .infos .infos_centro .slot1_Q2 .placeText .infFrsLink:active {font-size: 1.25vw;} 

	                .infos .infos_centro .slot1_Q2 .placeText .eTc_sep {
	                    width: 42.361vw;
	                    height: 0.069vw;
	                }
	                .infos .infos_centro .slot1_Q2 .placeText .eTc_linkplace {
	                    width: 66.667vw;
	                    height: 2.083vw;
	                }
	                    .infos .infos_centro .slot1_Q2 .placeText .eTc_linkplace .eTc_dirs:link {left: 1.042vw; top: 0.694vw; font-size: 1.389vw;}
	                    .infos .infos_centro .slot1_Q2 .placeText .eTc_linkplace .eTc_dirs:visited {left: 1.042vw; top: 0.694vw; font-size: 1.389vw;}
	                    .infos .infos_centro .slot1_Q2 .placeText .eTc_linkplace .eTc_dirs:hover {left: 1.042vw; top: 0.694vw; font-size: 1.389vw;}
	                    .infos .infos_centro .slot1_Q2 .placeText .eTc_linkplace .eTc_dirs:active {left: 1.042vw; top: 0.694vw; font-size: 1.389vw;} 

	                .infos .infos_centro .slot1_Q2 .placeText .inf_zonadividida2 {
	                    width: 66.667vw;
	                    height: 8.681vw;
	                }
	                        .infos .infos_centro .slot1_Q2 .placeText .inf_zonadividida2 .infs1_linha1 {
	                            top: 1.042vw;
	                            left: 1.389vw;
	                            font-size: 1.528vw;
	                            line-height: 1.528vw;
	                        }
	                        .infos .infos_centro .slot1_Q2 .placeText .inf_zonadividida2 .infs1_linha2 {
	                            margin: 0vw;
	                            top: 3.125vw;
	                            left: 1.389vw;
	                            font-size: 1.528vw;
	                            line-height: 1.528vw;
	                        }
	                        .infos .infos_centro .slot1_Q2 .placeText .inf_zonadividida2 .infs1_linha3 {
	                            margin: 0vw;
	                            top: 5vw;
	                            left: 1.389vw;
	                            font-size: 2.083vw;
	                            line-height: 2.083vw;
	                        }
	                        .infos .infos_centro .slot1_Q2 .placeText .inf_zonadividida2 .infs1_linha4 {
	                            margin: 0vw;
	                            top: 1.042vw;
	                            left: 30.694vw;
	                            width: 6.944vw;
	                            font-size: 1.528vw;
	                            line-height: 1.736vw;
	                        }
	                        .infos .infos_centro .slot1_Q2 .placeText .inf_zonadividida2 .infs1_linha5 {
	                            margin: 0vw;
	                            top: 5vw;
	                            left: 30.694vw;
	                            font-size: 2.083vw;
	                            line-height: 2.083vw;
	                        }
	                        .infos .infos_centro .slot1_Q2 .placeText .inf_zonadividida2 .infs1_linha6 {
	                            margin: 0vw;
	                            top: 3.125vw;
	                            left: 14.306vw;
	                            font-size: 1.528vw;
	                            line-height: 1.528vw;
	                        }
	                        .infos .infos_centro .slot1_Q2 .placeText .inf_zonadividida2 .infs1_linha7 {
	                            margin: 0vw;
	                            top: 5vw;
	                            left: 14.306vw;
	                            font-size: 2.083vw;
	                            line-height: 2.083vw;
	                        }
	                        .infos .infos_centro .slot1_Q2 .placeText .inf_zonadividida2 .eTczd2_divvert {
	                            top: 0.903vw;
	                            left: 28.264vw;
	                            width: 0.069vw;
	                            height: 6.806vw;
	                        }

	        .infos .infos_centro .slot2_Q2 {
	            width: 49.306vw;
	            height: 51.389vw;
	        }
	            .infos .infos_centro .slot2_Q2 .infosIMG {
	                width: 49.306vw;
	                top: 0vw;
	                left: 0vw;
	                height: 50vw;
	            }



}



































@media screen and (max-width: 425px) {




.bannerContactos {
	width: 100%;
	height: 117.647vw;
}











.espacoTextos {
	width: 100%;
	margin-bottom: 23.529vw; /*100px;*/
}
	.espacoTextos .espacoTextos_centro {
		max-width: 1440px;
		width: 100%;
	}
		.espacoTextos .espacoTextoscentro_place {
			width: auto;
			margin-left: 5.882vw; /*25px;*/
			margin-right: 5.882vw; /*25px;*/
		}
			.espacoTextos .espacoTextos_centro .eTc_tit1 {
				margin-top: 11.765vw; /*50px;*/
				margin-left: 0px;
				font-size: 18.353vw; /*78px;*/
				line-height: 18.824vw; /*80px;*/
			}
			.espacoTextos .espacoTextos_centro .eTc_tit2 {
				margin-top: 0.471vw; /*2px;*/
				margin-left: 0px;
				margin-bottom: 7.059vw; /*30px;*/
				font-size: 7.059vw; /*30px;*/
				line-height: 8.471vw; /*36px;*/
			}
			.espacoTextos .espacoTextos_centro .eTc_txt1 {
				margin-top: 2.353vw; /*10px;*/
				margin-left: 0px;
				font-size: 5.176vw; /*22px;*/
				line-height: 6.588vw; /*28px;*/
			}
			.espacoTextos .espacoTextos_centro .eTc_txt2 {
				margin-top: 7.059vw; /*30px;*/
				margin-left: 0px;
				font-size: 5.176vw; /*22px;*/
				line-height: 6.588vw; /*28px;*/
			}








.loja {
	width: 100%;
}
	.loja .loja_centro {
		max-width: 1440px;
		width: 100%;
		height: 284.706vw; /*1210px;*/
		margin-bottom: 14.118vw; /*60px;*/
	}
		.loja .loja_centro .loja_quadro1 {
			width: 100%;
			height: 174.118vw; /*740px;*/
			right: 0px;
			top: 0px;
		}
			.loja .loja_centro .loja_quadro1 .slot1_Q1 {
				width: 100%;
				height: 117.647vw; /*500px;*/
			}
				.loja .loja_centro .loja_quadro1 .slot1_Q1 .lojaIMG {
					width: 100%;
					top: 0px;
					left: 0px;
					height: 117.647vw; /*500px;*/
				}
			.loja .loja_centro .loja_quadro1 .slot2_Q1 {
				width: 100%;
			}
				.loja .loja_centro .loja_quadro1 .slot2_Q1 .placeText {
					width: auto;
					margin-top: 9.412vw; /*40px;*/
					margin-left: 5.882vw; /*25px;*/
					margin-right: 5.882vw; /*25px;*/
				}
					.loja .loja_centro .loja_quadro1 .slot2_Q1 .placeText .lojaFrase1 {
						margin: 0px;
						margin-top: 0.706vw; /*3px;*/
						margin-left: 0px;
						width: 89.412vw; /*380px;*/
						font-size: 15.059vw; /*64px;*/
						line-height: 14.824vw; /*63px;*/
					}
					.loja .loja_centro .loja_quadro1 .slot2_Q1 .placeText .lojaFrase2 {
						margin: 0px;
						margin-top: 4.706vw; /*20px;*/
						margin-left: 0px;
						margin-bottom: 7.059vw; /*30px;*/
						width: 89.412vw; /*380px;*/
						font-size: 5.882vw; /*25px;*/
						line-height: 5.882vw; /*25px;*/
					}
					.loja .loja_centro .loja_quadro1 .slot2_Q1 .placeText .lojaFrase3 {
						margin: 0px;
						margin-top: 1.412vw; /*6px;*/
						margin-left: 0px;
						width: 88.235vw; /*375px;*/
						font-size: 4.235vw; /*18px;*/
						line-height: 5.882vw; /*25px;*/
					}
					.loja .loja_centro .loja_quadro1 .slot2_Q1 .placeText .lojaFrase4 {
						margin: 0px;
						margin-top: 3.529vw; /*15px;*/
						margin-left: 0px;
						font-size: 7.059vw; /*30px;*/
						line-height: 7.059vw; /*30px;*/
					}















.infos {
	width: 100%;
}
	.infos .infos_centro {
		max-width: 1440px;
		width: 100%;
		height: 315.059vw; /*1339px;*/
		margin-top: 0px;
		margin-bottom: 0px;
	}
		.infos .infos_centro .slot1_Q2 {
			width: 100%;
		}
			.infos .infos_centro .slot1_Q2 .placeText {
				width: auto;
				margin-top: 9.412vw; /*40px;*/
				margin-left: 2.353vw; /*10px;*/
				margin-right: 2.353vw; /*10px;*/
			}
				.infos .infos_centro .slot1_Q2 .placeText .infosFrase1 {
					margin-top: 11.765vw; /*50px;*/
					margin-left: 3.529vw; /*15px;*/
					margin-bottom: 4.235vw; /*18px;*/
					font-size: 15.059vw; /*64px;*/
					line-height: 15.059vw; /*64px;*/
				}
				.infos .infos_centro .slot1_Q2 .placeText .infosFrase2 {
					margin: 0px;
					margin-top: 4.706vw; /*20px;*/
					margin-left: 3.529vw; /*15px;*/
					font-size: 5.176vw; /*22px;*/
					line-height: 5.176vw; /*22px;*/
				}
				.infos .infos_centro .slot1_Q2 .placeText .infosFrase3 {
					margin: 0px;
					margin-top: 2.824vw; /*12px;*/
					margin-left: 3.529vw; /*15px;*/
					font-size: 7.059vw; /*30px;*/
					line-height: 7.059vw; /*30px;*/
				}
				.infos .infos_centro .slot1_Q2 .placeText .infosFrase4 {
					margin: 0px;
					margin-top: 1.412vw; /*6px;*/
					margin-left: 3.529vw; /*15px;*/
					margin-right: 3.529vw; /*15px;*/
					margin-bottom: 3.529vw; /*15px;*/
					font-size: 5.176vw; /*22px;*/
					line-height: 5.882vw; /*25px;*/
				}
				.infos .infos_centro .slot1_Q2 .placeText .infosFrase5 {
					margin: 0px;
					margin-top: 1.412vw; /*6px;*/
					margin-left: 3.529vw; /*15px;*/
					margin-bottom: 3.529vw; /*15px;*/
					font-size: 4.235vw; /*18px;*/
					line-height: 4.941vw; /*21px;*/
				}
				.infos .infos_centro .slot1_Q2 .placeText .infosFrase6 {
					margin: 0px;
					margin-top: 1.412vw; /*6px;*/
					margin-left: 3.529vw; /*15px;*/
					margin-bottom: 10.588vw; /*45px;*/
					font-size: 7.059vw; /*30px;*/
					line-height: 7.765vw; /*33px;*/
				}
				.infos .infos_centro .slot1_Q2 .placeText .infFrsLink:link {font-size:4.235vw; /*18px;*/}
				.infos .infos_centro .slot1_Q2 .placeText .infFrsLink:visited {font-size:4.235vw; /*18px;*/}
				.infos .infos_centro .slot1_Q2 .placeText .infFrsLink:hover {font-size:4.235vw; /*18px;*/}
				.infos .infos_centro .slot1_Q2 .placeText .infFrsLink:active {font-size:4.235vw; /*18px;*/} 


				.infos .infos_centro .slot1_Q2 .placeText .eTc_sep {
					width: 94.118vw; /*400px;*/
					height: 1px;
				}
				.infos .infos_centro .slot1_Q2 .placeText .eTc_linkplace {
					width: 98.824vw; /*420px;*/
					height: 7.059vw; /*30px;*/
				}
					.infos .infos_centro .slot1_Q2 .placeText .eTc_linkplace .eTc_dirs:link {left:3.529vw; /*15px;*/ top:2.353vw; /*10px;*/ font-size:4.706vw; /*20px;*/}
					.infos .infos_centro .slot1_Q2 .placeText .eTc_linkplace .eTc_dirs:visited {left:3.529vw; /*15px;*/ top:2.353vw; /*10px;*/ font-size:4.706vw; /*20px;*/}
					.infos .infos_centro .slot1_Q2 .placeText .eTc_linkplace .eTc_dirs:hover {left:3.529vw; /*15px;*/ top:2.353vw; /*10px;*/ font-size:4.706vw; /*20px;*/}
					.infos .infos_centro .slot1_Q2 .placeText .eTc_linkplace .eTc_dirs:active {left:3.529vw; /*15px;*/ top:2.353vw; /*10px;*/ font-size:4.706vw; /*20px;*/} 






				.infos .infos_centro .slot1_Q2 .placeText .inf_zonadividida2 {
					width: 98.824vw; /*420px;*/
					height: 47.529vw; /*202px;*/
				}
						.infos .infos_centro .slot1_Q2 .placeText .inf_zonadividida2 .infs1_linha1 {
							margin: 0px;
							top: 3.529vw; /*15px;*/
							left: 3.706vw;
							font-size: 5.176vw; /*22px;*/
							line-height: 5.176vw; /*22px;*/
						}
						.infos .infos_centro .slot1_Q2 .placeText .inf_zonadividida2 .infs1_linha2 {
							margin: 0px;
							top: 10.588vw; /*45px;*/
							left: 3.706vw;
							font-size: 5.176vw; /*22px;*/
							line-height: 5.176vw; /*22px;*/
						}
						.infos .infos_centro .slot1_Q2 .placeText .inf_zonadividida2 .infs1_linha3 {
							margin: 0px;
							top: 16.941vw; /*72px;*/
							left: 3.706vw;
							font-size: 7.059vw; /*30px;*/
							line-height: 7.059vw; /*30px;*/
						}
						.infos .infos_centro .slot1_Q2 .placeText .inf_zonadividida2 .infs1_linha4 {
							margin: 0px;
							top: 30.118vw; /*128px;*/
							left: 3.706vw;
							width: 47.059vw; /*200px;*/
							font-size: 5.176vw; /*22px;*/
							line-height: 5.882vw; /*25px;*/
						}
						.infos .infos_centro .slot1_Q2 .placeText .inf_zonadividida2 .infs1_linha5 {
							margin: 0px;
							top: 36.471vw; /*155px;*/
							left: 3.706vw;
							font-size: 7.059vw; /*30px;*/
							line-height: 7.059vw; /*30px;*/
						}
						.infos .infos_centro .slot1_Q2 .placeText .inf_zonadividida2 .infs1_linha6 {
							margin: 0px;
							top: 10.588vw; /*45px;*/
							left: 48.471vw; /*206px;*/
							font-size: 5.176vw; /*22px;*/
							line-height: 5.176vw; /*22px;*/
						}
						.infos .infos_centro .slot1_Q2 .placeText .inf_zonadividida2 .infs1_linha7 {
							margin: 0px;
							top: 16.941vw; /*72px;*/
							left: 48.471vw; /*206px;*/
							font-size: 7.059vw; /*30px;*/
							line-height: 7.059vw; /*30px;*/
						}
						.infos .infos_centro .slot1_Q2 .placeText .inf_zonadividida2 .eTczd2_divvert {
							display: none;
						}




		.infos .infos_centro .slot2_Q2 {
			width: 100%;
			height: 117.647vw; /*500px;*/
		}
			.infos .infos_centro .slot2_Q2 .infosIMG {
				width: 100%;
				top: 8.235vw; /*35px;*/
				left: 0px;
				height: 117.647vw; /*500px;*/
			}












}

/* Wethink @ 202603241124 */